dnl Проверка утверждений в Realtime
define({ASSERT},{if $1 then begin ON_LOG('assert error (__file__,__line__): not $1'); $2 end})
define({ASSERTIN},{ASSERT($1,Exit)})
define({ASSERTOUT},{ASSERT($1,)})
